/*--- Avanquest WebEasy Page Style ---*/


.cc31               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc32               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc33               { /* Common */
	font            : bold 18pt 'Viner Hand ITC';
	color           : #000000;
	text-align      : center;
	}
h4#e63              { /* Dillon Reloader Accesori... */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 127.50pt;
	top             :  74.25pt;
	width           : 612.00pt;
	height          :  32.25pt;
	}
img#e62             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             :  77.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e61             { /* Products */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  75.00pt;
	width           :  84.75pt;
	height          :  15.00pt;
	}
img#e60             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             :  92.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e59             { /* Protactical */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  90.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e58             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 107.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e57             { /* Reloading Components */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 105.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e56             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 122.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e55             { /* Dillon Precision */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 120.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
span#e54            { /* saffire2002012.gif */
	background      : transparent url(saffire2002012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  66.75pt;
	}
span#e53            { /* saffire2001011.gif */
	clip            : rect(0.00pt,105.00pt,6.75pt,0.00pt);
	background      : transparent url(saffire2001011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  60.00pt;
	width           : 105.00pt;
	height          :   6.75pt;
	}
img#e52             { /* saffire2002010.gif */
	background-color: transparent;
	position        : absolute;
	left            : 411.00pt;
	top             :  45.00pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
img#e51             { /* saffire2002008.gif */
	background-color: transparent;
	position        : absolute;
	left            : 510.75pt;
	top             :  45.00pt;
	width           :  58.50pt;
	height          :  15.00pt;
	}
img#e50             { /* saffire2002006.gif */
	background-color: transparent;
	position        : absolute;
	left            : 289.50pt;
	top             :  45.00pt;
	width           :  32.25pt;
	height          :  15.00pt;
	}
img#e49             { /* saffire2016010.gif */
	background-color: transparent;
	position        : absolute;
	left            : 469.50pt;
	top             :  45.00pt;
	width           :  31.50pt;
	height          :  15.00pt;
	}
img#e48             { /* saffire2003003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 331.50pt;
	top             :  45.00pt;
	width           :  69.75pt;
	height          :  15.00pt;
	}
h1#e47              { /* Saffire Trading */
	font            : bold 36pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 344.25pt;
	height          :  44.25pt;
	}
img#e46             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 136.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e45             { /* &nbsp;Dillon Warranty */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             : 133.50pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e44             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   8.25pt;
	top             : 169.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e43             { /* &nbsp;Other */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             : 166.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e42             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 152.25pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e41             { /* &nbsp;&nbsp;&nbsp;Protac... */
	text-align      : left;
	position        : absolute;
	left            :  12.75pt;
	top             : 149.25pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e40             { /* Mounts directly to Stron... */
	position        : absolute;
	left            : 221.25pt;
	top             : 138.75pt;
	width           : 518.25pt;
	height          :  45.00pt;
	}
div#e39             { /* Bullet Tray */
	position        : absolute;
	left            : 219.00pt;
	top             : 118.50pt;
	width           : 126.75pt;
	height          :  16.50pt;
	}
span#e38            { /* saffire2016007.jpg */
	background      : transparent url(saffire2016007.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.00pt;
	top             : 117.00pt;
	width           :  88.50pt;
	height          :  72.75pt;
	}
div#e37             { /* Low Powder Sensor */
	position        : absolute;
	left            : 112.50pt;
	top             : 204.00pt;
	width           : 134.25pt;
	height          :  30.75pt;
	}
div#e36             { /* Provides an audible & vi... */
	position        : absolute;
	left            : 112.50pt;
	top             : 222.00pt;
	width           : 569.25pt;
	height          :  51.00pt;
	}
span#e35            { /* saffire2016006.jpg */
	background      : transparent url(saffire2016006.jpg) no-repeat top left;
	position        : absolute;
	left            : 696.75pt;
	top             : 189.75pt;
	width           :  36.00pt;
	height          :  90.75pt;
	}
div#e34             { /* Powder Check Die  */
	position        : absolute;
	left            : 110.25pt;
	top             : 284.25pt;
	width           : 126.00pt;
	height          :  16.50pt;
	}
div#e33             { /* Fits the XL650 and RL105... */
	position        : absolute;
	left            : 109.50pt;
	top             : 304.50pt;
	width           : 336.00pt;
	height          :  30.75pt;
	}
span#e32            { /* saffire2016005.jpg */
	background      : transparent url(saffire2016005.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 252.00pt;
	width           :  63.00pt;
	height          :  80.25pt;
	}
div#e31             { /* Complete Powder System  */
	position        : absolute;
	left            : 228.00pt;
	top             : 349.50pt;
	width           : 156.00pt;
	height          :  23.25pt;
	}
div#e30             { /* Additional powder measur... */
	position        : absolute;
	left            : 227.25pt;
	top             : 370.50pt;
	width           : 348.00pt;
	height          :  45.75pt;
	}
span#e29            { /* saffire2016004.jpg */
	background      : transparent url(saffire2016004.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.00pt;
	top             : 291.75pt;
	width           :  81.75pt;
	height          : 125.25pt;
	}
div#e28             { /* Aluminum  Roller Handles... */
	position        : absolute;
	left            : 109.50pt;
	top             : 436.50pt;
	width           : 232.50pt;
	height          :  17.25pt;
	}
div#e27             { /* Fits the RL550 and XL650... */
	position        : absolute;
	left            : 109.50pt;
	top             : 458.25pt;
	width           : 321.00pt;
	height          :  16.50pt;
	}
span#e26            { /* saffire2016003.jpg */
	background      : transparent url(saffire2016003.jpg) no-repeat top left;
	position        : absolute;
	left            : 400.50pt;
	top             : 392.25pt;
	width           : 131.25pt;
	height          : 108.00pt;
	}
div#e25             { /* Extra Pickup Tubes  */
	position        : absolute;
	left            : 228.00pt;
	top             : 495.00pt;
	width           : 232.50pt;
	height          :  17.25pt;
	}
div#e24             { /* The secret of really pun... */
	position        : absolute;
	left            : 228.00pt;
	top             : 515.25pt;
	width           : 397.50pt;
	height          :  45.75pt;
	}
span#e23            { /* saffire2016002.jpg */
	background      : transparent url(saffire2016002.jpg) no-repeat top left;
	position        : absolute;
	left            : 637.50pt;
	top             : 475.50pt;
	width           : 106.50pt;
	height          :  72.75pt;
	}
div#e22             { /* Auto Case Feed Assembly  */
	position        : absolute;
	left            : 111.00pt;
	top             : 575.25pt;
	width           : 232.50pt;
	height          :  17.25pt;
	}
div#e21             { /* Electric Case Feed Syste... */
	position        : absolute;
	left            : 112.50pt;
	top             : 594.75pt;
	width           : 375.00pt;
	height          :  75.75pt;
	}
span#e20            { /* saffire2016001.jpg */
	background      : transparent url(saffire2016001.jpg) no-repeat top left;
	position        : absolute;
	left            : 521.25pt;
	top             : 535.50pt;
	width           :  84.75pt;
	height          : 131.25pt;
	}
img#e19             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 286.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e18             { /* &nbsp;Reloader Accesorie... */
	text-align      : left;
	position        : absolute;
	left            :  16.50pt;
	top             : 283.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e17             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   8.25pt;
	top             : 271.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e16             { /* &nbsp;Pistol Dies */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             : 268.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e15             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 304.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e14             { /* &nbsp;Reloading Essentia... */
	text-align      : left;
	position        : absolute;
	left            :  16.50pt;
	top             : 301.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e13             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 320.25pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e12             { /* &nbsp;Case Preparation */
	text-align      : left;
	position        : absolute;
	left            :  16.50pt;
	top             : 317.25pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e11             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 337.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e10             { /* &nbsp;Dillon Accesories */
	text-align      : left;
	position        : absolute;
	left            :  16.50pt;
	top             : 334.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
h6#e9               { /* Quality Shooting Accesso... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000099;
	text-align      : left;
	position        : absolute;
	left            : 365.25pt;
	top             :  26.25pt;
	width           : 400.50pt;
	height          :  16.50pt;
	}
div#e8              { /* $91 */
	position        : absolute;
	left            : 292.50pt;
	top             : 111.00pt;
	width           :  69.75pt;
	height          :  24.75pt;
	}
div#e7              { /* $87 */
	position        : absolute;
	left            : 242.25pt;
	top             : 193.50pt;
	width           :  69.00pt;
	height          :  24.75pt;
	}
div#e6              { /* $140 */
	position        : absolute;
	left            : 231.75pt;
	top             : 273.00pt;
	width           :  73.50pt;
	height          :  24.75pt;
	}
div#e5              { /* $169 */
	position        : absolute;
	left            : 392.25pt;
	top             : 340.50pt;
	width           :  91.50pt;
	height          :  24.75pt;
	}
div#e4              {
	position        : absolute;
	left            : 311.25pt;
	top             : 429.00pt;
	width           : 111.00pt;
	height          :  24.75pt;
	}
div#e3              { /* $53 \ \for 4 */
	position        : absolute;
	left            : 132.00pt;
	top             : 493.50pt;
	width           :  91.50pt;
	height          :  47.25pt;
	}
div#e2              { /* $499 */
	position        : absolute;
	left            : 268.50pt;
	top             : 567.75pt;
	width           :  91.50pt;
	height          :  24.75pt;
	}
div#e1              { /* $96 Alloy */
	position        : absolute;
	left            : 485.25pt;
	top             : 436.50pt;
	width           : 111.00pt;
	height          :  24.75pt;
	}



/*--- EndOfFile ---*/
